@charset "shift_jis";

#HEADERAREA .tright { text-align:right; }

#HEADERAREA #TITLE .overseas {
	position:absolute;
	right: 5px;
	bottom: 5px;
}

#HEADERAREA #TOURINFO {
	height: 37px;
	background: url(../image/tourinfo.gif) no-repeat left top;
	position:relative;
	zoom: 1;
}

#HEADERAREA #TOURINFO p {
	position:absolute;
	top: 4px;
	right: 4px;
}

#HEADERAREA #TOURINFO p.notes {
	position:absolute;
	top:auto;
	right:auto;
	bottom: 5px;
	left: 6px;
	color:#fff;
	height:auto;
}

#CONTENTSAREA .lead {
	padding: 10px;
	padding-right: 0;
	background:url(../image/tourpoint_bg.gif) left top;
}

#CONTENTSAREA .lead .text .head,
#CONTENTSAREA .lead ul {
	padding-right: 5px;
}

#CONTENTSAREA .lead .text,
#CONTENTSAREA .lead ul,
#CONTENTSAREA .lead .image {
	display: table-cell;
	vertical-align: middle;
}

* html #CONTENTSAREA .lead .text,
* html #CONTENTSAREA .lead ul,
* html #CONTENTSAREA .lead li,
* html #CONTENTSAREA .lead .image {
	display: inline;
	zoom: 1;
}

#CONTENTSAREA .lead .text .head {
	padding: 4px 0px 4px 0;
	border-left: 6px solid #fff;
}

#CONTENTSAREA .lead .text h2 {
	padding-bottom: 7px;
}

#CONTENTSAREA .lead .text {
	width: 594px;
}

#CONTENTSAREA .lead .text .head h2,
#CONTENTSAREA .lead .text .head p {
	margin-left: 6px;
}

#CONTENTSAREA .lead .text div.tabidachi {
	padding: 3px 2px 3px 10px;
	background:url(../image/tourpoint_tabidachi_bg.gif) no-repeat left top;
	margin-top: 7px;
	border: 1px solid #8da600;
}
#CONTENTSAREA .lead .text .tabidachi .cf2 p {
	margin-top: 7px;
	margin-left: 0;
	float:left;
	zoom: 1;
	line-height: 150%;
}
#CONTENTSAREA .lead .text .tabidachi .cf2 p strong {
	color: #ee0000;
}
#CONTENTSAREA .lead .text .tabidachi .cf2 div.right { float:right; }
#CONTENTSAREA .lead .text .tabidachi .cf2 div.right p {
	margin-top: 1px;
	float:none;
	zoom: 0;
	width: auto;
}

* html #CONTENTSAREA .lead .text div.tabidachi {
	padding-left: 0px;
}

* html #CONTENTSAREA .lead .text .tabidachi .cf2 p {
	float:right;
	width: 437px;
}

.cf2:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.cf2{display: inline-block;} 

* html .cf2 { height: 1px; }
.cf2 {display: block;} 

* html #CONTENTSAREA .lead ul,
* html #CONTENTSAREA .lead ul li { width: 140px; }

#CONTENTSAREA .lead ul {
	text-align: center;
	padding-left: 5px;
}

#CONTENTSAREA .lead ul .card {
	margin-top: 8px;
}

#CONTENTSAREA .end {
	margin-top: 40px;
}

#CONTENTSAREA .course .date {
	margin-top: 15px;
	text-align:right;
}

#CONTENTSAREA .course h2 {
	margin-top: 5px;
	margin-bottom: -13px;
}

#CONTENTSAREA .course h3 { margin-top: 20px; }

* html #CONTENTSAREA .course h2 {
	height: 45px;
}

* html #CONTENTSAREA .course h2 img,
* html #CONTENTSAREA .course h3 img {
	position:absolute;
}

* html #CONTENTSAREA .course h3 {
	height: 33px;
}

#CONTENTSAREA .course h4.second {
	margin-top: 13px;
	padding-top: 13px;
	border-top: 1px dotted #666;
}

#CONTENTSAREA .course li { padding-bottom: 0; }

#CONTENTSAREA .course p.plan { font-size: 116%; }

#CONTENTSAREA .course .list { padding: 3px 0 }

#CONTENTSAREA .course .list dl.plan {
	padding-top: 0;
	padding-bottom: 2px;
	padding-left: 1em;
	margin-top: -1px;
}

#CONTENTSAREA .course .list dl.plan dt,
#CONTENTSAREA .course .list dl.plan dd {
	padding-top: 5px;
}

#CONTENTSAREA .course .list dl.plan dt {
	width: 5.5em;
	float:left;
	clear:left;
	margin-right: -5.5em;
	font-weight:bold;
	margin-top: 0;
}

#CONTENTSAREA .course .list dl.plan dd {
	margin-left: 5.5em;
}

#CONTENTSAREA .course .list dl.plan dd p {
	margin-top: 0;
	font-weight:bold;
}

#CONTENTSAREA .course .list dl.plan dd p.notes,
#CONTENTSAREA .course p.startnotes {
	margin-top: 2px;
	font-weight:normal;
	color: #e00;
}

#CONTENTSAREA .course .list p.midnotes {
	font-size: 93%;
	padding-left: 1em;
}

#CONTENTSAREA .course .price { font-size: 	146.5%; }

#CONTENTSAREA .course .price strong { color: #e4007f; }

#CONTENTSAREA .course .pics p img { border: 7px solid #fff; }

#CONTENTSAREA .course .disney .tour .info {
	background:url(../image/des_g_110801.jpg) no-repeat right bottom;
}

#CONTENTSAREA .course .col1 .tour .info {
	margin-bottom: 0;
}

#CONTENTSAREA .course .cont {
	padding: 7px 0 0;
}

#CONTENTSAREA .course .col1 .tour .cont {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 285px;
}

#CONTENTSAREA .course .col1 .imagewide .tour .cont {
	width: 741px;
}

#CONTENTSAREA .course .cont p {
	margin-top:3px;
}

#CONTENTSAREA .course .cont p.price {
	margin-top:1px;
}

#CONTENTSAREA .course .cont dl {
	padding-top: 3px;
}

#CONTENTSAREA .course .cont dt {
	margin-top:4px;
}

#CONTENTSAREA .course .cont .fast {
	font-weight: bold;
}

#CONTENTSAREA .course .cont .fast,
#CONTENTSAREA .course .cont .fast .notes {
	color: #039;
}

#CONTENTSAREA .course .cont .indent1em {
	margin-left: 2.4em;
	text-indent: -1em;
}

#CONTENTSAREA .course .cont .fast {
	color: #e60000;
}

#CONTENTSAREA .course .cont dt.fast {
	font-size: 108%;
	margin-top:3px;
}

#CONTENTSAREA .course .cont dd.fast {
	font-size: 123.1%;
	position:relative;
	margin-right: -3em;
}

#CONTENTSAREA .course .cont dd.fast span {
	color: #09307e;
	display:inline-block;
	padding-left: 40px;
	background:url(../image/end_arrow.gif) no-repeat 5px 0.15em;
}

* html #CONTENTSAREA .course .cont dd.fast span {
	display:inline;
	zoom:1;
}

#CONTENTSAREA .course .cont dd.fast span img {
	margin: 0 0.5em;
	vertical-align: middle;
}

#CONTENTSAREA .course .cont .sub { padding-bottom: 3px; }
#CONTENTSAREA .course .cont dt .notes { color: #c71757; }

#CONTENTSAREA .course .cont dd { margin-left: 1em; }

#CONTENTSAREA .course .cont dd.long {
	position:relative;
	margin-right: -278px;
}

#CONTENTSAREA .course .cont dd.notes {
	margin-top: 0.2em;
	margin-left: 2em;
	text-indent: -1em;
}

#CONTENTSAREA .course .cont dd.notesend {
	margin-top: 0.1em;
	font-size: 93%;
}

#CONTENTSAREA .course p.details,
#CONTENTSAREA .course div.details {
	position: absolute;
	margin-left: 347px;
	margin-top: -38px;
}

#CONTENTSAREA .course .col1 .info {
	position: relative;
}

#CONTENTSAREA .course .col1 .info .cont {
	padding-bottom: 7px;
}

#CONTENTSAREA .course .col1 .info p.details,
#CONTENTSAREA .course .col1 .info div.details {
	margin: 0;
	bottom: 7px;
	right: 7px;
}

#CONTENTSAREA .course .col1 .info div.details li {
	padding: 0 0 0 5px;
	margin: 0;
	display:table-cell;
	vertical-align:top;
	white-space: nowrap;
}

* html #CONTENTSAREA .course .col1 .info div.details li {
	display:inline;
	zoom:1;
}

#CONTENTSAREA .course .col1 .info .pics p.caption {
	width: 157px;
	margin-top: -5px;
}

#CONTENTSAREA .course .col1 .info .disneypoint {
	position: absolute;
	top: 7px;
	right: 7px;
	border: 2px solid #00b4ff;
	background-color: #f2fbff;
}

#CONTENTSAREA .course .col1 .info .disneypoint div {
	margin: 2px;
	border: 1px solid #00b4ff;
	width: 275px;
}

#CONTENTSAREA .course .col1 .info .disneypoint p {
	text-align:center;
	background-color: #00b4ff;
	padding: 4px 0 2px;
	color:#fff;
	font-weight: bold;
	margin: 0;
}

#CONTENTSAREA .course .col1 .info .disneypoint ul {
	padding: 6px 2px 4px 10px;
}

#CONTENTSAREA .course .col1 .info .disneypoint li {
	margin: 0;
	padding-left: 1em;
	background: none;
	color: #00b4ff;
	font-weight: bold;
	text-indent: -1em;
}

#CONTENTSAREA .course .col1 .info .disneypoint li img{
	vertical-align:baseline;
}

* html #CONTENTSAREA .course .col1 .info .disneypoint li img{
	vertical-align:middle;
}

#CONTENTSAREA #CAUTION {
	border: 1px solid #333366;
	padding-bottom: 10px;
	margin-top: 20px;
}

#CONTENTSAREA #CAUTION h3 {
	background-color: #333366;
	padding: 5px 6px 6px;
	color: #ffffff;
}

#CONTENTSAREA #CAUTION h4,
#CONTENTSAREA #CAUTION ul,
#CONTENTSAREA #CAUTION p {
	padding-left:12px;
}

#CONTENTSAREA #CAUTION h4{
	margin-top: 12px;
}

#CONTENTSAREA #CAUTION p,
#CONTENTSAREA #CAUTION li{
	margin-top: 4px;
}

#CONTENTSAREA #CAUTION li{
	list-style-type: disc;
	margin-left: 1.1em;
}


#CONTENTSAREA #button {
	margin-top: 12px;
}


#CONTENTSAREA #button p {
	margin-bottom: 20px;
}


#CONTENTSAREA #button li {
	float:left;
}


#CONTENTSAREA #button li.right {
	float:right;
}


#CONTENTSAREA .reservation p {
	margin-top: 12px;
}


#CONTENTSAREA .reservation p em {
	color: #0000FF;
}

#CONTENTSAREA .reservation p em a:link,
#CONTENTSAREA .reservation p em a:visited {
	text-decoration:underline !important;
	color: #0000ff !important;
}

#CONTENTSAREA .reservation p em a:hover,
#CONTENTSAREA .reservation p em a:active {
	text-decoration:none !important;
	color: #0000ff !important;
}


#CONTENTSAREA del { text-decoration: line-through; }


#CONTENTSAREA .announce .tour .info {
	background:url(../image/announce_bg.gif) right bottom;
}

#CONTENTSAREA .announce .pics p img {
	border: 0px;
	margin: 7px;
}

#CONTENTSAREA .announce .col1 .tour .cont {
	/*width: 766px;*/
	width: 666px;
}

#CONTENTSAREA .announce .col1 .tour .cont {
	/*padding-right: 285px;*/
	padding-right: 0;
}

#CONTENTSAREA .announce .cont p.plan {
	margin-top:10px;
	line-height: 150%;
}
